/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff;}
.main-bg{background:url(main-bg.jpg) 50% 0% no-repeat; min-width:990px;}
.wrapper, .b-wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:266px; padding:0;}
.top .logo{height:57px; width:485px; float:left; padding:35px 0 22px 0;}
.top .enq{width:163px; height:32px; padding:63px 23px 0 0; float:right;}
.top .secnav{width:137px; height:14px; padding:11px 0 0 667px;}

.menu{padding:0 0 0 11px; height:35px;}

.search {background:#eaeaea url(search-bg.gif) 0 0 no-repeat; width:211px; height:14px; padding:9px 10px; margin:0 0 9px 0}
.search .searchField {background:none; width:185px; height:14px; border:0; margin:0; padding:0 10px 0 0; font-size:11px; color:#767676; line-height:14px;}
.search .btn-go {display:block; width:14px; height:14px;}

.container{width:970px; margin:0; padding:100px 0 20px;}
.con-left{width:231px; float:left; padding:0 39px 0 0; min-height:500px;}
.con-right{width:700px; float:right; padding:0;}

.pro-cat{background:#4e4e4e url(cat-bg.jpg) 0 100% no-repeat;}
.pro-cat-top{background:url(cat-top.gif) 0 0 no-repeat; padding:50px 0 10px 0; min-height:200px;}

.tm-bg{background:url(tm-bg.jpg) 50% 0 no-repeat; min-width:990px; padding:40px 0 30px 0; min-height:75px;}
.tm{padding:0 0 0 270px;}
.tm .testimonialComment, .tm .testimonialName{font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#cccccc; line-height:16px; padding:0 85px 0 0}
.tm .testimonialName{font-weight:bold; color:#ffffff;}
a.btn-read{padding:10px 0 0 0; float:right; margin:-55px 0 0 0}

.b-sponsors{ text-align:center; padding:0 0 20px 0;}

.bottom{background:#231f20; min-width:990px;}

.m10{margin-bottom:10px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center; padding:25px 0; min-height:50px;}
.htmlarea p{margin:0;}

#cmsbody ol.reasons{margin:20px 0 0 25px; padding:0;}
#cmsbody ol.reasons li{font-size:13px; line-height:18px; padding:0 0 5px 0}

#cmsbody ul{margin:10px 0 0 0; padding:0; list-style:none}
#cmsbody ul li{background:url(arrow1.gif) 0 7px no-repeat; font-size:13px; line-height:18px; padding:0 0 5px 15px}

#cmsbody #main {
    background-color: #ffffff;
    color: #000000;
    float: left !important;}
	
#cmsbody .photo {
    float: left !important;
    margin: 0 !important;
    padding: 18px 20px 0 10px !important;
    width: 200px !important;
	text-align:center;}